Different from the rsync approach where the dev & prod code bases are seperate, but prod will still run whenever a change is made to dev because of a pipeline subscription. This allows for an extra true up outside of the schedules you could apply to each project. You could also remove the subscription to have a true dev/prod severance.
